Index: /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class GC_Utils_Ex extends GC_Utils 
-{
+class GC_Utils_Ex extends GC_Utils {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Query_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Query.php';
 
-class SC_Query_Ex extends SC_Query 
-{
+class SC_Query_Ex extends SC_Query {
 }
Index: /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_MYSQL_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_DB_DBFactory_MYSQL_Ex extends SC_DB_DBFactory_MYSQL 
-{
+class SC_DB_DBFactory_MYSQL_Ex extends SC_DB_DBFactory_MYSQL {
 }
Index: /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/dbfactory/SC_DB_DBFactory_PGSQL_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_DB_DBFactory_PGSQL_Ex extends SC_DB_DBFactory_PGSQL 
-{
+class SC_DB_DBFactory_PGSQL_Ex extends SC_DB_DBFactory_PGSQL {
 }
Index: /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_MasterData_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_DB_MasterData_Ex extends SC_DB_MasterData 
-{
+class SC_DB_MasterData_Ex extends SC_DB_MasterData {
 }
Index: /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/db_extends/SC_DB_DBFactory_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class SC_DB_DBFactory_Ex extends SC_DB_DBFactory 
-{
+class SC_DB_DBFactory_Ex extends SC_DB_DBFactory {
 
     // }}}
@@ -46,6 +45,5 @@
      * @return mixed DBFactory インスタンス
      */
-    function getInstance($db_type = DB_TYPE)
-    {
+    function getInstance($db_type = DB_TYPE) {
         switch ($db_type) {
             case 'mysql':
Index: /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_SiteSession_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_SiteSession.php';
 
-class SC_SiteSession_Ex extends SC_SiteSession 
-{
+class SC_SiteSession_Ex extends SC_SiteSession {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Cookie_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Cookie.php';
 
-class SC_Cookie_Ex extends SC_Cookie 
-{
+class SC_Cookie_Ex extends SC_Cookie {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileImage_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_MobileImage.php';
 
-class SC_MobileImage_Ex extends SC_MobileImage 
-{
+class SC_MobileImage_Ex extends SC_MobileImage {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SessionFactory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SessionFactory_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_SessionFactory_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_SessionFactory.php';
 
-class SC_SessionFactory_Ex extends SC_SessionFactory 
-{
+class SC_SessionFactory_Ex extends SC_SessionFactory {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Date_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Date.php';
 
-class SC_Date_Ex extends SC_Date 
-{
+class SC_Date_Ex extends SC_Date {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Fpdf_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Fpdf_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Fpdf_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Fpdf.php';
 
-class SC_Fpdf_Ex extends SC_Fpdf 
-{
+class SC_Fpdf_Ex extends SC_Fpdf {
 }
Index: /branches/version-2_12-dev/data/class_extends/plugin_extends/SC_Plugin_Util_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/plugin_extends/SC_Plugin_Util_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/plugin_extends/SC_Plugin_Util_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'plugin/SC_Plugin_Util.php';
 
-class SC_Plugin_Util_Ex extends SC_Plugin_Util 
-{
+class SC_Plugin_Util_Ex extends SC_Plugin_Util {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Image_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Image.php';
 
-class SC_Image_Ex extends SC_Image 
-{
+class SC_Image_Ex extends SC_Image {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Session_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_Session.php';
 
-class SC_Session_Ex extends SC_Session 
-{
+class SC_Session_Ex extends SC_Session {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_AdminView_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_AdminView.php';
 
-class SC_AdminView_Ex extends SC_AdminView 
-{
+class SC_AdminView_Ex extends SC_AdminView {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_UploadFile_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_UploadFile.php';
 
-class SC_UploadFile_Ex extends SC_UploadFile 
-{
+class SC_UploadFile_Ex extends SC_UploadFile {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileUserAgent_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_MobileUserAgent.php';
 
-class SC_MobileUserAgent_Ex extends SC_MobileUserAgent 
-{
+class SC_MobileUserAgent_Ex extends SC_MobileUserAgent {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_ClassAutoloader_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_ClassAutoloader_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_ClassAutoloader_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_ClassAutoloader.php';
 
-class SC_ClassAutoloader_Ex extends SC_ClassAutoloader 
-{
+class SC_ClassAutoloader_Ex extends SC_ClassAutoloader {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_PageNavi_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_PageNavi.php';
 
-class SC_PageNavi_Ex extends SC_PageNavi 
-{
+class SC_PageNavi_Ex extends SC_PageNavi {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_MobileEmoji_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_MobileEmoji.php';
 
-class SC_MobileEmoji_Ex extends SC_MobileEmoji 
-{
+class SC_MobileEmoji_Ex extends SC_MobileEmoji {
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Operation_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Operation_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Operation_Ex.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/SC_Api_Operation.php';
 
-class SC_Api_Operation_Ex extends SC_Api_Operation 
-{
+class SC_Api_Operation_Ex extends SC_Api_Operation {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Utils_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Utils_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Utils_Ex.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/SC_Api_Utils.php';
 
-class SC_Api_Utils_Ex extends SC_Api_Utils 
-{
+class SC_Api_Utils_Ex extends SC_Api_Utils {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Abstract_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Abstract_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/SC_Api_Abstract_Ex.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/SC_Api_Abstract.php';
 
-abstract class SC_Api_Abstract_Ex extends SC_Api_Abstract 
-{
+abstract class SC_Api_Abstract_Ex extends SC_Api_Abstract {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartCreate.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartCreate.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartCreate.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/CartCreate.php';
 
-class API_CartCreate_Ex extends API_CartCreate 
-{
+class API_CartCreate_Ex extends API_CartCreate {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartAdd_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartAdd_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartAdd_Ex.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/CartAdd.php';
 
-class API_CartAdd_Ex extends API_CartAdd 
-{
+class API_CartAdd_Ex extends API_CartAdd {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartClear.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartClear.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartClear.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/CartClear.php';
 
-class API_CartClear_Ex extends API_CartClear 
-{
+class API_CartClear_Ex extends API_CartClear {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/Default_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/Default_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/Default_Ex.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/Default.php';
 
-class API_Default_Ex extends API_Default 
-{
+class API_Default_Ex extends API_Default {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/AddrFromZip.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/AddrFromZip.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/AddrFromZip.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/AddrFromZip.php';
 
-class API_AddrFromZip_Ex extends API_AddrFromZip 
-{
+class API_AddrFromZip_Ex extends API_AddrFromZip {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/BrowseNodeLookup.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/BrowseNodeLookup.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/BrowseNodeLookup.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/BrowseNodeLookup.php';
 
-class API_BrowseNodeLookup_Ex extends API_BrowseNodeLookup 
-{
+class API_BrowseNodeLookup_Ex extends API_BrowseNodeLookup {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartModify.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartModify.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartModify.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/CartModify.php';
 
-class API_CartModify_Ex extends API_CartModify 
-{
+class API_CartModify_Ex extends API_CartModify {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/GetVersion_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/GetVersion_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/GetVersion_Ex.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/GetVersion.php';
 
-class API_GetVersion_Ex extends API_GetVersion 
-{
+class API_GetVersion_Ex extends API_GetVersion {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemSearch.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemSearch.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/ItemSearch.php';
 
-class API_ItemSearch_Ex extends API_ItemSearch 
-{
+class API_ItemSearch_Ex extends API_ItemSearch {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemLookup.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemLookup.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/ItemLookup.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/ItemLookup.php';
 
-class API_ItemLookup_Ex extends API_ItemLookup 
-{
+class API_ItemLookup_Ex extends API_ItemLookup {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartGet.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartGet.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/api_extends/operations/CartGet.php	(revision 22796)
@@ -31,6 +31,5 @@
 require_once CLASS_REALDIR . 'api/operations/CartGet.php';
 
-class API_CartGet_Ex extends API_CartGet 
-{
+class API_CartGet_Ex extends API_CartGet {
 
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_SendMail_Ex.php	(revision 22796)
@@ -34,5 +34,4 @@
  * @version $Id$
  */
-class SC_SendMail_Ex extends SC_SendMail 
-{
+class SC_SendMail_Ex extends SC_SendMail {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_CustomerList_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'SC_CustomerList.php';
 
-class SC_CustomerList_Ex extends SC_CustomerList 
-{
+class SC_CustomerList_Ex extends SC_CustomerList {
 }
Index: /branches/version-2_12-dev/data/class_extends/SC_Response_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/SC_Response_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/SC_Response_Ex.php	(revision 22796)
@@ -3,5 +3,4 @@
 require_once CLASS_REALDIR . 'SC_Response.php';
 
-class SC_Response_Ex extends SC_Response
-{
+class SC_Response_Ex extends SC_Response{
 }
Index: /branches/version-2_12-dev/data/class/SC_PageNavi.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_PageNavi.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_PageNavi.php	(revision 22796)
@@ -29,12 +29,10 @@
     ・$func_nameに指定するJavaScriptの例
         // ページナビで使用する
-        function fnNaviPage(pageno)
-        {
+        function fnNaviPage(pageno) {
             document.form1['pageno'].value = pageno;
             document.form1.submit();
         }
 */
-class SC_PageNavi 
-{
+class SC_PageNavi {
     var $now_page;      // 現在のページ番号
     var $max_page;      // 最終のページ番号
@@ -44,6 +42,5 @@
 
     // コンストラクタ
-    function __construct($now_page, $all_row, $page_row, $func_name, $navi_max = NAVI_PMAX, $urlParam = '', $display_number = true)
-    {
+    function __construct($now_page, $all_row, $page_row, $func_name, $navi_max = NAVI_PMAX, $urlParam = '', $display_number = true) {
         $this->arrPagenavi['mode'] = 'search';
 
Index: /branches/version-2_12-dev/data/class/SC_MobileEmoji.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileEmoji.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_MobileEmoji.php	(revision 22796)
@@ -31,6 +31,5 @@
  * 携帯端末の絵文字を扱うクラス
  */
-class SC_MobileEmoji 
-{
+class SC_MobileEmoji {
     /**
      * 絵文字タグを各キャリア用の文字コードに変換する
@@ -40,6 +39,5 @@
      * @return string 出力
      */
-    static function handler($buffer)
-    {
+    static function handler($buffer) {
         $replace_callback = create_function('$matches', 'return SC_MobileEmoji_Ex::indexToCode($matches[1]);');
         return preg_replace_callback('/\[emoji:(e?\d+)\]/', $replace_callback, $buffer);
@@ -52,6 +50,5 @@
      * @return string 絵文字を表す Shift JIS の文字列を返す。
      */
-    function indexToCode($index)
-    {
+    function indexToCode($index) {
         $carrier = SC_MobileUserAgent_Ex::getCarrier();
         if ($carrier === false) {
Index: /branches/version-2_12-dev/data/class/SC_SendMail.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_SendMail.php	(revision 22796)
@@ -23,6 +23,5 @@
 
 // テキスト/HTML　メール送信
-class SC_SendMail 
-{
+class SC_SendMail {
 
     var $to;            // 送信先
@@ -40,6 +39,5 @@
      * @return void
      */
-    function __construct()
-    {
+    function __construct() {
         $this->arrRecip = array();
         $this->to = '';
@@ -64,12 +62,10 @@
 
     // 送信先の設定
-    function setRecip($key, $recipient)
-    {
+    function setRecip($key, $recipient) {
         $this->arrRecip[$key] = $recipient;
     }
 
     // 宛先の設定
-    function setTo($to, $to_name = '')
-    {
+    function setTo($to, $to_name = '') {
         if ($to != '') {
             $this->to = $this->getNameAddress($to_name, $to);
@@ -79,12 +75,10 @@
 
     // 送信元の設定
-    function setFrom($from, $from_name = '')
-    {
+    function setFrom($from, $from_name = '') {
         $this->from = $this->getNameAddress($from_name, $from);
     }
 
     // CCの設定
-    function setCc($cc, $cc_name = '')
-    {
+    function setCc($cc, $cc_name = '') {
         if ($cc != '') {
             $this->cc = $this->getNameAddress($cc_name, $cc);
@@ -94,6 +88,5 @@
 
     // BCCの設定
-    function setBCc($bcc)
-    {
+    function setBCc($bcc) {
         if ($bcc != '') {
             $this->bcc = $bcc;
@@ -103,6 +96,5 @@
 
     // Reply-Toの設定
-    function setReplyTo($reply_to)
-    {
+    function setReplyTo($reply_to) {
         if ($reply_to != '') {
             $this->reply_to = $reply_to;
@@ -111,12 +103,10 @@
 
     // Return-Pathの設定
-    function setReturnPath($return_path)
-    {
+    function setReturnPath($return_path) {
         $this->return_path = $return_path;
     }
 
     // 件名の設定
-    function setSubject($subject)
-    {
+    function setSubject($subject) {
         $this->subject = mb_encode_mimeheader($subject, 'JIS', 'B', "\n");
         $this->subject = str_replace(array("\r\n", "\r"), "\n", $this->subject);
@@ -124,6 +114,5 @@
 
     // 本文の設定
-    function setBody($body)
-    {
+    function setBody($body) {
         // iso-2022-jpだと特殊文字が？で送信されるのでJISを使用する
         $this->body = mb_convert_encoding($body, 'JIS', CHAR_CODE);
@@ -135,6 +124,5 @@
      * @deprecated 2.12.2 (#1912)
      */
-    function setHost($host)
-    {
+    function setHost($host) {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         $this->host = $host;
@@ -153,6 +141,5 @@
      * @deprecated 2.12.2 (#1912)
      */
-    function setPort($port)
-    {
+    function setPort($port) {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         $this->port = $port;
@@ -166,6 +153,5 @@
 
     // 名前<メールアドレス>の形式を生成
-    function getNameAddress($name, $mail_address)
-    {
+    function getNameAddress($name, $mail_address) {
             if ($name != '') {
                 // 制御文字を変換する。
@@ -180,11 +166,9 @@
     }
 
-    function setItem($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='')
-    {
+    function setItem($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='') {
         $this->setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to, $return_path, $errors_to, $bcc, $cc);
     }
 
-    function setItemHtml($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='')
-    {
+    function setItemHtml($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='') {
         $this->setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to, $return_path, $errors_to, $bcc, $cc);
     }
@@ -202,6 +186,5 @@
          $bcc           -> ブラインドカーボンコピー
     */
-    function setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='')
-    {
+    function setBase($to, $subject, $body, $fromaddress, $from_name, $reply_to='', $return_path='', $errors_to='', $bcc='', $cc ='') {
         // 宛先設定
         $this->setTo($to);
@@ -230,6 +213,5 @@
 
     // ヘッダーを返す
-    function getBaseHeader()
-    {
+    function getBaseHeader() {
         // 送信するメールの内容と送信先
         $arrHeader = array();
@@ -254,6 +236,5 @@
 
     // ヘッダーを返す
-    function getTEXTHeader()
-    {
+    function getTEXTHeader() {
         $arrHeader = $this->getBaseHeader();
         $arrHeader['Content-Type'] = 'text/plain; charset="ISO-2022-JP"';
@@ -262,6 +243,5 @@
 
     // ヘッダーを返す
-    function getHTMLHeader()
-    {
+    function getHTMLHeader() {
         $arrHeader = $this->getBaseHeader();
         $arrHeader['Content-Type'] = 'text/html; charset="ISO-2022-JP"';
@@ -274,6 +254,5 @@
      * @return array|string メーラーバックエンドに応じた送信先
      */
-    function getRecip()
-    {
+    function getRecip() {
         switch ($this->backend) {
             // PEAR::Mail_mail#send は、(他のメーラーバックエンドと異なり) 第1引数を To: として扱う。Cc: や Bcc: は、ヘッダー情報から処理する。
@@ -295,6 +274,5 @@
      * @return void
      */
-    function sendMail($isHtml = false)
-    {
+    function sendMail($isHtml = false) {
         $header = $isHtml ? $this->getHTMLHeader() : $this->getTEXTHeader();
         $recip = $this->getRecip();
@@ -317,6 +295,5 @@
      * @return void
      */
-    function sendHtmlMail()
-    {
+    function sendHtmlMail() {
         return $this->sendMail(true);
     }
@@ -328,6 +305,5 @@
      * @return array メーラーバックエンドに応じたパラメーターの配列
      */
-    function getBackendParams($backend)
-    {
+    function getBackendParams($backend) {
         switch ($backend) {
             case 'mail':
Index: /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_SmartphoneUserAgent.php	(revision 22796)
@@ -27,6 +27,5 @@
  * @auther Yu Nobira
  */
-class SC_SmartphoneUserAgent 
-{
+class SC_SmartphoneUserAgent {
 
     /**
@@ -36,6 +35,5 @@
      * @return boolean
      */
-    function isSmartphone()
-    {
+    function isSmartphone() {
         $nu = new Net_UserAgent_Mobile();
         // SPでかつPC表示OFFの場合
@@ -48,6 +46,5 @@
      * @return boolean
      */
-    function isNonSmartphone()
-    {
+    function isNonSmartphone() {
         return !SC_SmartphoneUserAgent_Ex::isSmartphone();
     }
@@ -58,6 +55,5 @@
      * @return string
      */
-    function getSmartphonePcFlag()
-    {
+    function getSmartphonePcFlag() {
         $_SESSION['pc_disp'] = empty($_SESSION['pc_disp']) ? false : $_SESSION['pc_disp'];
         return $_SESSION['pc_disp'];
@@ -67,6 +63,5 @@
      * PC表示ON
      */
-    function setPcDisplayOn()
-    {
+    function setPcDisplayOn() {
         $_SESSION['pc_disp'] = true;
     }
@@ -75,6 +70,5 @@
      * PC表示OFF
      */
-    function setPcDisplayOff()
-    {
+    function setPcDisplayOff() {
         $_SESSION['pc_disp'] = false;
     }
